[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: "Emacs 21"

From: Romain Francoise
Subject: Re: "Emacs 21"
Date: Fri, 06 Oct 2006 09:30:03 +0200

CHENG Gao <address@hidden> writes:

> In faq.texi, line 3851:
> ,----
> | VM 7 works well with Emacs 21. Older versions of VM suitable for use
> `----
> should this be changed to "with Emacs 21 and later"?

Do we know for a fact that VM works with Emacs 22?  It's been
unmaintained for ages.

Romain Francoise <address@hidden> | The sea! the sea! the open
it's a miracle -- http://orebokech.com/ | sea! The blue, the fresh, the
                                        | ever free! --Bryan W. Procter

reply via email to

[Prev in Thread] Current Thread [Next in Thread]